{% if quicklinks %}
    <div id="quickicons">
        {% for key, value in quicklinks.items %}
            <a href="{{ value.link }}" alt="{{ key }}">
                <i class="{{ value.css }}" alt="{{ key }}"></i>
            </a>
        {% endfor %}
    </div>
{% endif %}